Subject: Re: Rent a car Audit Rahul - 16 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 17 Aug 2016 01:58:10 +0530 (IST)

Hi Ma'am, 

I would love to take him through some test chats however he comes in Morning shift and I do night so it is not possible to for me to take him through the test chats unless Subir does it. Please suggest. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 17 August, 2016 01:32:03 
Subject: Re: Rent a car Audit Rahul - 16 Aug 2016 

Hi Pritish, 

Looking at his chats, I think he needs a few practice chats. Can you please do a few test chats with him tomorrow or at the max day after in them lending when you meet him? As mentioned earlier, it is a very important process and this quality will not work. 

Thanks 
Regards, 
Deeksha 

Sent from my iPhone 

On 16 Aug 2016, at 22:11, Pritish Nandi < [email-masked] > wrote: 

Feedback- Specifically we do not provide rental service for 2-3 hours and charge him, instead we charge him for the whole day however he can use it as per his requirement. So instead of saying no you could have explained : 
" Please note that you can use our rental services for 2-3 hours if you want, however you would be charged for the whole day. We charge you minimum on one day rental services. In addition to that, with driver you can use the services for 8 hours and after 8 hours there would be additional charges for driver which is QAR 25/hour . However if you are driving by yourself you can use the services for the whole day without any additional charges." 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

mohammed 

hello 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

mohammed 

i would like to rent a rolls royce with a driver 

    * 

is that possible ? 

    * 

Rahul 

Sure, will be happy to assist. For how long do you need the car? 

    * 

mohammed 

2 to 3 hours 

    * 

Rahul 

Please allow me a moment while I check it for you. 

    * 

mohammed 

on the friday 

    * 

19th 

    * 

from like 6 to 8:30 

    * 

Rahul 

I'm sorry Mohammed, we do not rent car for hust 2-3 hours 

    * 

just 2-3 hours* 

    * 

We rent cars for a minimum of 1 day 

    * 

mohammed 

ok thanks 

    * 

Rahul 

You are most welcome 

    * 

Can I help you with anything else? 

    * 

9:28 am 

mohammed left the chat. 

R egards, 
Pritish Nandi